#print resources

#window or kiosk
#mode = kiosk
window.main.page.dev = 
window.auth.page.dev = 
window.main.page.beta = 
window.auth.page.beta = 
window.main.page.prod = 
window.auth.page.prod = 
window.main.page.cait = 
window.auth.page.cait = 
window.main.page.ssw = 
window.auth.page.ssw = 
window.auth.reloadMinutes = 5

useFrame = true

url.exit = 

window.main.embed=%h
